version: 1.1.15
files:
  - url: spider-tool-1.1.15-setup.exe
    sha512: TrxpW2tSxwGsQku9rVNEmNPeeylLhOLxv8aRRdB3I64i0leC24yVxbC9VbCt3NnwSZ2WA5oXhridhfxCHte4Lg==
    size: 114875788
path: spider-tool-1.1.15-setup.exe
sha512: TrxpW2tSxwGsQku9rVNEmNPeeylLhOLxv8aRRdB3I64i0leC24yVxbC9VbCt3NnwSZ2WA5oXhridhfxCHte4Lg==
releaseDate: '2025-09-19T06:37:03.355Z'
